﻿@import url(https://fonts.googleapis.com/css2?family=Michroma&display=swap);
main .l-wrap{max-width:1640px;padding:0 70px;margin:0 auto}
@media (max-width:768px){main .l-wrap{padding:0 20px}}
.tit{font-family:Michroma,sans-serif}
.img{overflow:hidden}
.img img{width:100%;display:block;transition:all .3s}
.index-tit{display:inline-flex;font-weight:var(--fontbold7);line-height:1.5;border-bottom:1px solid var(--fontcolor);color:var(--fontcolor);font-size:var(--fontsize30)}
.index-morebtn a{display:inline-block;transition:all .3s;background:var(--color);color:#fff;border-radius:30px;font-size:var(--fontsize18);padding:5px 20px}
.index-morebtn a:hover{background:var(--fontcolor)}
#index-banner{position:relative}
#index-banner .video{position: relative;}
#index-banner .video video{width:100%;display:block;min-height:inherit;}
#index-banner .banner-inner{position:absolute;top:35%;left:50%;transform:translateX(-50%);max-width:850px;z-index:2;text-align:center;color:#fff}
#index-banner .ban-tit{font-size:32px;font-weight:var(--fontbold5);line-height:1.4}
#index-banner .ban-des{margin-top:20px;max-width:790px;font-size:var(--fontsize18)}
.index-product .l-wrap{transform:translateY(-50%);z-index:2;position:relative}
.index-product .inner{background:#fff;border-radius:10px;z-index:2;position:relative;padding:2%;box-shadow:0 10px 40px 0 rgba(0,0,0,.1)}
.index-product .inner::before{content:'';width:136px;height:19px;background:url(/uploads/37088/index/pro-top-icon.png) no-repeat;background-position:center;position:absolute;top:-15px;left:50%;transform:translateX(-50%);z-index:2}
.index-product ul{display:flex;flex-wrap:wrap}
.index-product .item{width:23.5%;margin-right:2%;position:relative;text-align:center}
.index-product .item:nth-child(4n){margin-right:0}
.index-product .item:hover .img img{transform:scale(1.05)}
.index-product .item .tit a{margin-top:10px;display:block;width:100%;text-align:center;transition:all .3s}
.index-product .item:hover .tit a{color:var(--color)}
@media (min-width:769px){.index-about .l-wrap{max-width:100%;padding:0}}
.index-about .inner{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap}
.index-about .inner .about-left{width:55.75%}
.index-about .inner .about-right{width:44.25%;padding:0 11% 0 3%}
.index-about .inner .about-right .des{text-align:justify;font-size:var(--fontsize18);margin:5% 0 10%}
.index-about .inner .about-right .des p:nth-child(2){margin-top:15px}
.index-rich{padding:5% 0 3%}
.index-rich ul{display:flex;flex-wrap:wrap;justify-content:space-between}
.index-rich ul .item{width:22.5%;text-align:center}
.index-rich ul .item img{transition:all .3s}
.index-rich ul .item:hover img{transform:rotateY(360deg)}
.index-rich ul .item .tit{font-size:var(--fontsize18);font-weight:var(--fontbold7);margin:15px 0 10px}
.index-rich ul .item .des{color:#6f6f6f}
.index-goal{background:url(/uploads/37088/index/goal-bg.jpg) no-repeat center/cover;padding:8% 0 7%;text-align:center;color:#fff}
.index-goal .tit{font-size:var(--fontsize24);font-weight:var(--fontbold7)}
.index-goal .des{max-width:875px;margin:2% auto 0;font-size:var(--fontsize20)}
.index-appli{padding:6.5% 0 0}
.index-appli .title-top{text-align:center}
.index-appli .indexappliSwiper-btn-box{display:flex;justify-content:flex-end;padding-right:30px;transform:translateY(60px);z-index:2;position:relative}
.index-appli .indexappliSwiper-btn-box>div{width:46px;height:46px;display:flex;align-items:center;justify-content:center;border-radius:50%;background:#fff;border:1px solid #888;color:#888;margin:0 10px;cursor:pointer}
.index-appli .indexappliSwiper-btn-box>div em{font-size:var(--fontsize20)}
.index-appli .indexappliSwiper-btn-box>div:hover{background:var(--color);color:#fff;border-color:var(--color)}
.index-appli .indexappliSwiper{padding-bottom:50px}
.index-appli .indexappliSwiper .swiper-slide{display:flex;flex-wrap:wrap;justify-content:space-between;padding:0 20px 20px}
.index-appli .indexappliSwiper .swiper-slide:after{content:'';width:100%;background:#18306f;border-radius:10px;height:46%;display:block;position:absolute;left:0;bottom:0;z-index:-1}
.index-appli .indexappliSwiper .swiper-slide .left{width:44.5%;display:flex;align-items:center;justify-content:flex-end}
.index-appli .indexappliSwiper .swiper-slide .left img{display:block}
.index-appli .indexappliSwiper .swiper-slide .right{width:55%;display:flex;flex-direction:column;justify-content:flex-end;padding-bottom:3%;padding-right:4%}
.index-appli .indexappliSwiper .swiper-slide .right .tit{font-size:60px;font-weight:var(--fontbold7);line-height:1;text-align:end;color:var(--color);transform: translateY(3px);}
.index-appli .indexappliSwiper .swiper-slide .right p{color:#fff;margin-top:7.5%;text-align:justify;font-size:var(--fontsize20)}
.index-appli .swiper-pagination-bullet{background:#ccc;width:10px;height:10px}
.index-appli .swiper-pagination-bullet-active{background:var(--color)}
.index-iconbox{padding:5% 0}
.index-iconbox .list{display:flex;flex-wrap:wrap;justify-content:space-between}
.index-iconbox .list .item{width:32%;text-align:center}
.index-iconbox .list .item img{max-height:110px;width:auto}
.index-iconbox .list .item .tit{font-size:var(--fontsize18);text-transform:uppercase;font-weight:var(--fontbold7);margin:10px 0 30px}
.index-iconbox .list .item.item2 .icon,.index-iconbox .list .item.item2 .tit{cursor:pointer;}
.index-iconbox .list .item.item2 .video-hidden{position: fixed;top:0;left:0;z-index:99;background:rgba(0,0,0,0.85);width:100%;height:100%;display:none !important;align-items:center;justify-content:center;}
.index-iconbox .list .item.item2 .video-hidden.active{display:flex !important}
.index-iconbox .list .item.item2 .video-hidden .inner{width:65%;position: relative;}
.index-iconbox .list .item.item2 .video-hidden .inner .iframe-container{position: relative;width:100%;height:0;padding-bottom: 56.25%;}
.index-iconbox .list .item.item2 .video-hidden .inner .iframe-container iframe{position:absolute;top:0;left: 0;width:100%;height:100%;min-height:inherit;}
.index-iconbox .list .item.item2 .close{color:#fff;font-weight:var(--fontbold7);font-size:30px;cursor:pointer;position: absolute;top:-50px;right:-50px;z-index:2;}
@media (max-width:1800px){.index-about .inner .about-right{padding-right:8%}}
@media (max-width:1640px){.index-about .inner .about-right{padding-right:70px}
.index-appli .indexappliSwiper .swiper-slide .right .tit{transform:translateY(6px);}}
@media (max-width:1440px){#index-banner .ban-tit{font-size:2.1vw}
#index-banner .ban-des{font-size:1.3vw}
.index-about .inner .about-right .des{font-size:var(--fontsize16)}
.index-appli .indexappliSwiper .swiper-slide:after{height:57%}
.index-appli .indexappliSwiper .swiper-slide .right .tit{font-size:4vw}
.index-appli .indexappliSwiper .swiper-slide .right p{font-size:1.4vw}}
@media (max-width:1280px){.index-appli .indexappliSwiper .swiper-slide .right .tit{transform:translateY(9px);}}
@media (max-width:768px){body{padding-top:52px;}
#index-banner{display:none !important}
#index-banner .banner-inner{max-width:100%;padding:0 20px;width:100%;top:50%;transform:translate(-50%,-50%)}
#index-banner .ban-tit{font-size:var(--fontsize22)}
#index-banner .ban-des{font-size:var(--fontsize14)}
.index-product{padding:40px 0}
.index-product .l-wrap{transform:initial}
.index-product ul{justify-content:space-between}
.index-product .item{width:49%;margin-right:0}
.index-product .item:nth-child(n+3){margin-top:2%}
.index-about .inner .about-left{width:100%}
.index-about .inner .about-right{width:100%;margin-top:20px;padding:0}
.index-about .inner .about-right .des{margin:20px 0}
.index-tit{font-size:var(--fontsize24)}
.index-goal,.index-rich{padding:40px 0}
.index-rich ul .item{width:49%}
.index-rich ul .item:nth-child(n+3){margin-top:2%}
.index-appli{padding:40px 0 0}
.index-appli .indexappliSwiper-btn-box{transform:initial;justify-content:center;margin-top:20px;padding:0}
.index-appli .indexappliSwiper .swiper-slide .left{width:100%}
.index-appli .indexappliSwiper .swiper-slide .right{width:100%;margin-top:20px}
.index-appli .indexappliSwiper .swiper-slide .right p{font-size:var(--fontsize16);margin:0;padding:0}
.index-appli .indexappliSwiper .swiper-slide .right .tit{color:#fff;font-size:var(--fontsize24);margin-bottom:20px;text-align:center}
.index-iconbox{padding:40px 0}
.index-iconbox .list .item{width:100%}
.index-iconbox .list .item:nth-child(n+2){margin-top:2%}
.index-iconbox .list .item .tit{margin:10px 0 20px}
.index-iconbox .list .item.item2 .video-hidden .inner{width:90%;}
.index-iconbox .list .item.item2 .close{top:-60px;right:0;font-size:var(--fontsize24)}}
@media (max-width:600px){#index-banner video{min-height:inherit;}
#index-banner .ban-des{font-size:var(--fontsize12);margin-top:5px;}
#index-banner .ban-tit{font-size:var(--fontsize15)}
.index-appli .indexappliSwiper .swiper-slide:after{height:75%}
.index-rich ul .item{display:flex;flex-direction:column;}
.index-rich ul .item .tit{min-height:59px;}}